手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

CVE-2020-10882:TP-Link命令注入漏洞警报

[日期:2020-04-11] 来源:Linux公社  作者:醉落红尘 [字体: ]

最近,ZDI公开了在Pwn2Own Tokyo竞赛中使用的TP-Link命令注入漏洞的技术细节。 此漏洞的漏洞编号是CVE-2020-10882。

根据ZDI分析报告,受影响的路由器中的二进制程序/usr/bin/tdpServer中存在命令注入漏洞。 此二进制程序运行在TP-Link Archer A7(AC1750)路由器上,硬件版本5,MIPS体系结构,固件版本190726。tdpServer的代码中存在此漏洞,用于处理与TP-Link onemesh相关的功能。 Onemesh是TP-Link负责Mesh实现的专有功能。

tdpServer打开UDP 20002与外部功能进行通信。

控制slaveMac的值时,可能会导致命令注入。 受影响的用户应将固件版本更新为TP-Link A7 (US) _V5_200220。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2020-04/162867.htm

linux
相关资讯       TP-Link漏洞  CVE-2020-10882 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款